Subject: Re: Is git-imap-send able to use SSL?

From: Alam Arias <[email-masked]>
Date: Sat, 21 Jun 2008 01:16:22 -0400

On Fri, 20 Jun 2008 18:08:42 +0200
Cristian Peraferrer <[email-masked]> wrote:

> I am trying to use git-imap-send to send a Draft to my GMail account  
> which uses SSL to connect, I have put the correct port (993 in that  
> case) in the config file but it seems it doesn't work. I figure that  
> git-imap-send is not able to connect using SSL.
> 
 well, there a patch by for SSL support for git-imap-send by Rob
Shearman "[email-masked]" over two weeks ago but it did not
apply cleanly on master at the time, well, maybe I can send
my version of this patch? or do I need to ask Rob Shearman?